.standardtext {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #000040
}

.justifiedtext {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	text-align : justify;
	color: #000040
}

.footer {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 7pt;
	color: #4C7E80
}

.alert {
	font-size : 9pt;
	color: #FF9C31
}

A:LINK, A:VISITED {
	color : #4C7E80;
	text-decoration : none;
}

A:Hover {
	text-decoration: underline;
	color: blue;
}
